IBM Security Privileged Identity Manager CVE-2016-5958 Information Disclosure Vulnerability

Bugtraq ID: 95196
Class: Input Validation Error
CVE: CVE-2016-5958
Remote: Yes
Local: No
Published: Dec 30 2016 12:00AM
Updated: Jan 12 2017 02:09AM
Credit: IBM
Vulnerable: IBM Security Privileged Identity Manager 2.0.2
IBM Security Privileged Identity Manager 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus